---
name: Michael Arntz
locality:
country: Remote
role: <a href="">Sales Strategy Manager</a>
reports_to: bsinq
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: marntz
departments:
- Field Ops - Child
- Field Operations
specialty:
- Customer Success
expertise:
story:
job_title: Customer Success Strategy Manager
division: Sales
public: true

